body {
    font-family: sans-serif;
  }
  
td {
    font-family: sans-serif;
  }
 
#alternati tr:nth-child(even) {
    background-color: #E4EFFF;
}

h3 {
    font-family: sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #5475d4;
    line-height: normal;
    margin: 0px;
    padding: 0px;
  }
  
a {
    text-decoration: none;
  }

